@charset "utf-8";

/*
	File Name   : default.css
	Description : デフォルトのスタイルのリセット及び基本設定
*/


/* Universal reset
----------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
/*	font-style: normal;*/
}

html {
	overflow-y: scroll;
	font-size: 62.5%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 100%;
}

caption, th {
	text-align: left;
}

object, embed {
	vertical-align: top;
}

hr, legend {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
}

img {
	border: none;
	vertical-align: bottom;
}

li {
	list-style: none;
}

p {
	margin-bottom: 1em;
}

input {
	padding: 1px;
}

textarea {
	padding: 2px;
	overflow: auto;
	font-size: 100%;
}

option {
	padding-right: 10px;
}

acronym, abbr {
	cursor: help;
}


mark{
}


/* Link setting
----------------------------------------------------------- */
a:link,
a:visited {
	color:#365891;
	text-decoration: none;
}

a:hover {
	color:#365891;
	text-decoration: underline;
}

/* admission Type */
#admission a:link,
#admission a:visited{
	color:#2391a0;
}
#admission a:hover{
	color:#2391a0;
}
/* END admission Type */

a:hover img.over,
a.over:hover{
     filter: alpha(opacity=80);
     -moz-opacity: 0.8;
      opacity: 0.8; 
}



#naviSkip {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.contents_skip{
	display:none;
}

